"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MailService = void 0;
const request_1 = require("../core/request");
class MailService {
    /**
     * Get
     * Sends a test email to the configured from-address.
     * @returns ResponseEmpty
     * @throws ApiError
     */
    static async mailControllerGet() {
        const result = await request_1.request({
            method: 'POST',
            path: `/api/mails/test`,
        });
        return result.body;
    }
}
exports.MailService = MailService;
